## mdbus 2.0.1~git20100529

=== debian/changelog ===
mdbus (2.0.1~git20100529-1) unstable; urgency=low

  * Initial release (Closes: #583845)

 -- Sebastian Reichel <elektranox@gmail.com>  Sat, 29 May 2010 03:17:37 +0200
