=== debian/watch ===
version=3
http://downloads.freesmartphone.org/ mdbus-(.*)\.tar\.((bz2)|(gz))
