## mdbus 2.0.2

=== debian/changelog ===
mdbus (2.0.2-1ubuntu1) natty; urgency=low

  * configure.ac, debian/control:
    - Transition from libvala-dev to libvala-0.10-dev. (LP: #618809)
  * debian/rules: Run autoreconf before building.

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 10 Jan 2011 23:53:31 +0100

mdbus (2.0.2-1) unstable; urgency=low

  * New upstream release
  * Fix version regex in watch file
  * Update Debian Standards Version to 3.9.1

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 01 Aug 2010 01:40:51 +0200
