=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mdbus
 Section: misc
 Priority: extra
-Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
 Uploaders: Sebastian Reichel <elektranox@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends: autoconf,
@@ -14,9 +15,9 @@
                libglib2.0-dev (>= 2.18.0),
                libtool,
                libreadline-dev,
-               libvala-dev (>= 0.8),
-               valac (>= 0.8)
-Standards-Version: 3.8.4
+               libvala-0.10-dev,
+               valac-0.10
+Standards-Version: 3.9.1
 Homepage: http://www.freesmartphone.org
 Vcs-Git: git://git.debian.org/pkg-fso/mdbus.git
 Vcs-Browser: http://git.debian.org/?p=pkg-fso/mdbus.git;a=summary
