=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# do not install useless readme files
DEB_INSTALL_DOCS_ALL :=

# prepare build system
DEB_AUTOMAKE_ARGS = --add-missing --copy
DEB_AUTO_UPDATE_LIBTOOL = pre
DEB_AUTO_UPDATE_AUTOMAKE = 1.11
DEB_AUTO_UPDATE_ACLOCAL = 1.11
DEB_AUTO_UPDATE_AUTOCONF = 2.65
DEB_AUTO_UPDATE_AUTOHEADER = 2.65

binary-install/mdbus2::
	# remove empty changelog
	rm -f debian/mdbus2/usr/share/doc/mdbus2/changelog

post-patches::
	autoreconf -f -i -v
