## mdbus 2.0.2+git20110602

=== debian/changelog ===
mdbus (2.0.2+git20110602-1) unstable; urgency=low

  * New git checkout
  * Update Debian Standards Version to 3.9.2
  * Update Vala build dependency to 0.12 (Closes: #629780)

 -- Sebastian Reichel <sre@debian.org>  Thu, 09 Jun 2011 17:34:11 +0200
