=== debian/control ===
Source: mdbus
Section: misc
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>
DM-Upload-Allowed: yes
Build-Depends: autoconf,
               automake1.11,
               autotools-dev,
               cdbs,
               debhelper (>= 7.0.50~),
               libdbus-1-dev (>= 1.2.1),
               libdbus-glib-1-dev (>= 0.76),
               libglib2.0-dev (>= 2.18.0),
               libtool,
               libreadline-dev,
               libvala-0.12-dev,
               valac-0.12
Standards-Version: 3.9.2
Homepage: http://www.freesmartphone.org
Vcs-Git: git://git.debian.org/pkg-fso/mdbus.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/mdbus.git;a=summary

Package: mdbus2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus
Description: DBus introspection command line utility
 mdbus allows one to list DBus methods, call them and listen to
 DBus events. Is easier to use then standard DBus commands.
 Extra functionality is interactive mode with tab completion.
