=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,3 @@
 binary-install/mdbus2::
 	# remove empty changelog
 	rm -f debian/mdbus2/usr/share/doc/mdbus2/changelog
-
-post-patches::
-	autoreconf -f -i -v
