## mdbus 2.1.0

=== debian/changelog ===
mdbus (2.1.0-1) unstable; urgency=low

  * New git checkout
    - ported to GDBus
    - syntax of parameters for methods changed to GVariant syntax
  * Switch to compat level 8
  * Switch from CDBS to dh
  * Switch to dh-autoreconf
  * Update copyright info & Switch to DEP5 style

 -- Sebastian Reichel <sre@debian.org>  Mon, 12 Dec 2011 16:49:53 +0100
