=== debian/control ===
--- 
+++ 
@@ -4,18 +4,12 @@
 Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
 Uploaders: Sebastian Reichel <sre@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: autoconf,
-               automake1.11,
-               autotools-dev,
-               cdbs,
-               debhelper (>= 7.0.50~),
-               libdbus-1-dev (>= 1.2.1),
-               libdbus-glib-1-dev (>= 0.76),
-               libglib2.0-dev (>= 2.18.0),
-               libtool,
+Build-Depends: debhelper (>= 8),
+               dh-autoreconf,
+               libglib2.0-dev (>= 2.26.0),
                libreadline-dev,
-               libvala-0.12-dev,
-               valac-0.12
+               libvala-0.14-dev,
+               valac-0.14
 Standards-Version: 3.9.2
 Homepage: http://www.freesmartphone.org
 Vcs-Git: git://git.debian.org/pkg-fso/mdbus.git
