=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_installchangelogs:
	dh_installchangelogs
	rm -f debian/mdbus2/usr/share/doc/mdbus2/changelog
