## mdbus 2.3.0

=== debian/changelog ===
mdbus (2.3.0-3) unstable; urgency=low

  * Fix package description (Closes: #677586)

 -- Sebastian Reichel <sre@debian.org>  Sat, 08 Jun 2013 00:44:49 +0200

mdbus (2.3.0-2) unstable; urgency=low

  * Update Debian Standards Version to 3.9.4
  * Remove libvala-dev build dependency (no longer needed)
  * Build Depend on valac (>= XY) instead of valac-XY (Closes: #709739)
  * Remove deprecated DM-Upload-Allowed

 -- Sebastian Reichel <sre@debian.org>  Sat, 08 Jun 2013 00:28:04 +0200

mdbus (2.3.0-1) unstable; urgency=low

  * Imported Upstream version 2.3.0
  * Build from vala source instead from shipped c sources
  * Update copyright format URL and add my self to the lists auf author for
    the debian packaging files
  * Update debian compat version
  * Update debian source watch configuration
  * Update standards to 3.9.3 and update build dependencies
  * Install project changelog

 -- Simon Busch <morphis@gravedo.de>  Tue, 29 May 2012 13:04:54 +0200
