=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	find . -name *_vala.stamp | xargs rm -f
	dh_auto_configure -- --enable-vala
