=== debian/watch ===
version=3
http://downloads.freesmartphone.org/sources/tools/mdbus2/ mdbus2-(.*)\.tar\.(?:(?:bz2)|(?:gz))
