## mdbus 2.3.3

=== debian/changelog ===
mdbus (2.3.3-2) unstable; urgency=medium

  * Switch to compat level 10
  * Update Debian Standards Version to 3.9.8
  * Use secure vcs urls
  * Enable hardening, forward CFLAGS & LDFLAGS to compiler

 -- Sebastian Reichel <sre@debian.org>  Wed, 19 Oct 2016 00:56:57 +0200

mdbus (2.3.3-1) unstable; urgency=low

  [ Lukas Märdian ]
  * Imported Upstream version 2.3.3
  * Added new mdbus2 manpage

  [ Sebastian Reichel ]
  * Fix package description (Closes: #711732)
  * Update Debian Standards Version to 3.9.6
  * update debian/watch file, so that github is used, since
    downloads.freesmartphone.org does no longer exist.
  * Use canonical git.debian.org urls

 -- Sebastian Reichel <sre@debian.org>  Sat, 07 Nov 2015 18:57:21 +0100
