=== debian/control ===
Source: mdbus
Section: misc
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Sebastian Reichel <sre@debian.org>,
           Simon Busch <morphis@gravedo.de>
Build-Depends: debhelper (>= 10~),
               libglib2.0-dev (>= 2.26.0),
               libreadline-dev,
               valac (>= 0.14)
Standards-Version: 3.9.8
Homepage: http://www.freesmartphone.org
Vcs-Git: https://anonscm.debian.org/cgit/pkg-fso/mdbus.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fso/mdbus.git

Package: mdbus2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus
Description: DBus introspection command line utility
 mdbus allows one to list DBus methods, call them and listen to
 DBus events. It is easier to use than standard DBus commands.
 Extra functionality is interactive mode with tab completion.
